
package de.ivu.elect.business.stimmeingabe.boundary;

public class DefaultStimmeingabeKopfzahlModelBuilder extends AbstractStimmeingabeKopfzahlModelBuilder {

  private static final long serialVersionUID = 1L;

  public DefaultStimmeingabeKopfzahlModelBuilder() {
    super();
  }
}
